Nginx Passagier Error - libcurl.so.4: Version `CURL_OPENSSL_3' nicht gefunden

stimmen
0

System:

  • Ubuntu: 18.04 LTS
  • Passagier: 5.3.1
  • nginx mit libnginx-mod-http-passenger

$ sudo nginx -t

Kehrt zurück:

PassengerLoggingAgent: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by PassengerLoggingAgent)
2018/06/04 02:28:40 [alert] 10411#0: Unable to start the Phusion Passenger watchdog because it encountered the following error during startup: Unable to start the Phusion Passenger logging agent: it seems to have crashed during startup for an unknown reason, with exit code 1 (-1: Unknown error)

`` `

Veröffentlicht am 04/06/2018 um 02:35
quelle vom benutzer
In anderen Sprachen...                            


2 antworten

stimmen
2

Festgelegt durch die Installation von libcurl3/bionicPaket.

sudo apt install libcurl3/bionic
Beantwortet am 04/06/2018 um 02:41
quelle vom benutzer

stimmen
0

Diese feste mein Problem:

sudo apt install libcurl4-openssl-dev

Beantwortet am 11/09/2018 um 20:08
quelle vom benutzer

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more